RubyGems Navigation menu

bs_jwt 2.0.2

Simple library for verifying Auth0 JWTs.

版本列表:

  1. 2.0.2 - October 23, 2018 (12.0 KB)
  2. 2.0.1 - July 23, 2018 (12.0 KB)
显示所有 (3 个版本)

Runtime 依赖关系 (3):

  • activesupport <= 6.0, >= 4.0
  • faraday <= 2.0, >= 0.8
  • json-jwt ~> 1.9
  • Development 依赖关系 (7):

  • bundler ~> 1.16
  • factory_bot <= 6.0, >= 4.0
  • pry-byebug ~> 3.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.59.0
  • webmock ~> 3.0
  • 所有者:

    作者:

    • Karol M, Burkhard Vogel-Kreykenbohm

    SHA 256 checksum:

    b334b5aff29cd799729315d8e4139e27568b8c1b092e1990e242b4a4ce67fe1c

    下载总次数 5,941

    这个版本 2,665

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Nonstandard

    需要的 Ruby 版本: >= 0

    相关链接: